body{	
	font-family: 'Montserrat', sans-serif;
	background-color: #414142;
}

.clear-fix{
  clear: both;
}

#wrapper{
	background-image:url(../img/bg-tile.gif);
}

#strip-top{
	position: absolute;
	top:0;
	left:0;
}

#roundel{
	margin: auto;
	width: 100%;
	max-width: 900px;
}

#roundel img{
	margin-top: 20px;
	float: right;
}

#strip-bottom{
	float: right;
}

#main{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	width: 500px;
	margin: auto;

}

h1{
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}

h1.no-margin{
	margin-top: 10px;
}

h2{
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}

#content{
	margin: 20px auto;
	min-height: 300px;
}

p.intro{
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
	width: 400px;
	line-height: 1.2em;
}

.maxi{
	font-size: 1.3em;
	border: 2px solid #000;
	width: 300px;
}
.form-wrap{
	width: 500px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.form-col{
	width:240px;
	text-align: left;
	float: left;
}
.form-col input{
	font-size: 1.1em;
	border: 1px solid #000;
	width: 236px;
	margin-top: 6px;
	margin-bottom: 5px;
}

.form-col p{
	margin-top: 17px;
}
.form-col+.form-col{
	float: right;
}
.submit{
	margin-top: 20px;
}

#footer{
	width:900px;
	margin: auto;
	padding-top: 30px;
	color: #fff;
	-webkit-font-smoothing: antialiased; 
}

#footer h3{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1.43em;
}

#footer p{
	font-size: 0.9em;
	line-height: 1.2em;
}

.ticket{
	margin-right: 20px;
	float: left;
}

#footer .info{
	width: 300px;
	margin-right: 80px;
	float: left;
}
.links{
	margin-top: 30px;
	float: left;
}
.links a{
 color: #fff;

}

#tandc{
	font-family: arial, sans-serif;
	text-align: left;
}

#tandc li{
	margin:10px;
	text-indent: -14px;
	line-height: 1.2em;
}

.supporters{
	margin-top: 30px;
}

.supporters h4{
	float:left;
	margin-top: 42px;
	margin-right: 30px;
}
.supporters img{
	margin-right: 30px;
}
.sm{
	font-family: arial, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	margin-bottom: 4px;
	display: block;
}
#cynform{

}
#parsley-id-multiple-tandc{
	position: relative;
	top:-65px;
	left:0;
}